Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Dario Raccagni <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 8 Aug 2019 16:21:07 +0200

Dear Sir/Madam,
I am sorry I could not answer yesterday but I have been without phone line
and electricity all the day because of a storm. I tried to call you but I
did not find you.
In case you want to hear me, call me whenever you can.
Kind regards

Il giorno gio 8 ago 2019 alle 10:17 LiveSalesman <
[email-masked]> ha scritto:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Dario Raccagni,
> Hope you are having a great day!
>
>
> Thank you for your application for English-Italian customer service job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=y0WDLwkEKh_Jy75oeYONUlkbadykYn3m9C6L5j3GaMqpYQE_6KZfZ_eBIJnRWXWylMRjUPFD8k-HrKGFnEvY_sN28Yk6_2BvvZT9qvDbE42Sv3UA1cZkP1aPpNocccdZ1BXnGt_Xw3FWIJj-sAtPsMWMfEqcOkL-F2a-n6vtd0svz0r7ZGvcnps3h1hztQk3aX9P>
> <https://m.indeedemail.com/report-email-hidden?info=y0WDLwkEKh_Jy75oeYONUlkbadykYn3m9C6L5j3GaMqpYQE_6KZfZ_eBIJnRWXWylMRjUPFD8k-HrKGFnEvY_sN28Yk6_2BvvZT9qvDbE42Sv3UA1cZkP1aPpNocccdZ1BXnGt_Xw3FWIJj-sAtPsMWMfEqcOkL-F2a-n6vtd0svz0r7ZGvcnps3h1hztQk3aX9P>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=E2MHzy8D5lIPJMR3sqIlKCyKZb0_RUXsNQTZL7ByGc9yTRDpBTFgRQ-sFroTFrAEGI0pACCvTsPAyrQ4gXlXqOcCGq9yhZOpL2w8RoDZEbU-zmnlOvp5E3Pky3aT7zfUu5mJcvRhHUdk3WT5m19RSd6pX6bCJwWldc9HsN5b9cQ1sUlIrqhXuBx1JKHnFAlf9uPdcje0kxkbqmnRkeTO6sqhtw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.